Public Class Presentacion

    Public Sub Cargalo()
        On Error Resume Next

        Tiempo.Interval = 3000
        Tiempo.Enabled = True

        Me.ShowDialog()


    End Sub
    Private Sub Tiempo_Tick(sender As Object, e As EventArgs) Handles Tiempo.Tick
        On Error Resume Next

        Me.Close()

    End Sub

    Private Sub Presentacion_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub

    Private Sub PictureBox1_Click(sender As Object, e As EventArgs) Handles PictureBox1.Click

    End Sub
End Class